count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: false
length: 407
md5: d9ed00fa90f255463a7b805f0e2726f0
publications: http://rnacentral.org/api/v1/rna/URS00017C28BF/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017C28BF
sequence: GACGAACGCUGGCGGCGUGCCUAAUACAUGCAAGUAGAACGCAGUUGCGAACGGGUGAGUAACGCGUAGGUAACUGCCUCAUAGCGGGGGAUAACUAUUGGAAACGAUAGCUAAUACCGCAUACUGUGAGAUGGACCUGCGUUGUAUUAGCUAGUUGGUGAGGUAAAGGCUCACCAAGGCGACGAUACAUAGCCGACCUGAGAGGGUGGACGGUCAAACUGGGACUGGGACACGGCCCAGACUCAUACGGGAGGCAGGAGGAGGGAAGCGUCGGCAAUGGACGGAAGUCUGACCGAGCAACGCAGCGUGAGGGAAGAAGGUUUUCGGAUGGUAAAGCUCUGUUGUUAGAGAAGCGGUAACUAACCAGAAAGGGACGGCUAACUACGUGCCAGCAGCCGCGGUAAUUC
url: http://rnacentral.org/api/v1/rna/URS00017C28BF?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017C28BF/xrefs?format=yaml
